Symfony2 FreeBSD 10 PHP Packages

Below is a list of packages required for Symfony2 running on FreeBSD 10.

pkg install php56
pkg install mod_php56-5.6.3
pkg install php56-session-5.6.3
pkg install php56-ctype-5.6.3
pkg install php56-dom-5.6.3
pkg install php56-hash-5.6.3
pkg install php56-mysql-5.6.3
pkg install php56-simplexml-5.6.3
pkg install php56-json-5.6.3
pkg install php56-xml-5.6.3
pkg install php56-hash-5.6.3
pkg install php56-pdo_mysql-5.6.3
pkg install php56-tokenizer-5.6.3

Replace 56 with your PHP version.

Leave a Reply

Your email address will not be published. Required fields are marked *